commit: 9143088f878e27ad6482616f4254f0755c008632
Author: Joonas Niilola <juippis <AT> gentoo <DOT> org>
AuthorDate: Mon Oct 12 08:01:46 2020 +0000
Commit: Joonas Niilola <juippis <AT> gentoo <DOT> org>
CommitDate: Mon Oct 12 09:05:56 2020 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=9143088f
dev-libs/fstrm: add missing die to 0.6.0
Signed-off-by: Joonas Niilola <juippis <AT> gentoo.org>
dev-libs/fstrm/fstrm-0.6.0.ebuild | 3 ++-
1 file changed, 2 insertions(+), 1 deletion(-)
diff --git a/dev-libs/fstrm/fstrm-0.6.0.ebuild
b/dev-libs/fstrm/fstrm-0.6.0.ebuild
index 57b1a4d205d..806ef1cc0cf 100644
--- a/dev-libs/fstrm/fstrm-0.6.0.ebuild
+++ b/dev-libs/fstrm/fstrm-0.6.0.ebuild
@@ -2,6 +2,7 @@
# Distributed under the terms of the GNU General Public License v2
EAPI=7
+
inherit autotools multilib-minimal
DESCRIPTION="Frame Streams implementation in C"
@@ -31,5 +32,5 @@ multilib_src_configure() {
multilib_src_install_all() {
default
- find "${ED}" -name '*.la' -delete
+ find "${ED}" -name '*.la' -delete || die
}